# redis-link

A simple link to Redis in Haskell, emphasizing ease of use, readability of
code, documentation and test coverage.

## Install

    cabal install redis-hs

## Use

To test it out, try the following:

    con <- connect localhost defaultPort
    _ <- select con 0
    _ <- itemSet con "greek" "ἐστίν"
    tester <- itemGet con "greek"
    putStrLn $ unwrapReply tester

If you need to see the details of the response, replace `unwrapReply` with
`show`.
